

body { font-family : Arial,helvetica,sans-serif; font-size : 13px; }
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #016ac7; letter-spacing : 0px; line-height : 26px; text-decoration: none; margin-bottom: 10px;}
h2 {   font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; font-weight: bold; letter-spacing : 0px; line-height : 20px; text-decoration: none; margin-bottom: 10px;}
h2 a {   font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; font-weight: bold; letter-spacing : 0px; line-height : 20px; text-decoration: underline; margin-bottom: 10px;}
h2 a:hover {   font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #016ac7; font-weight: bold; letter-spacing : 0px; line-height : 20px; text-decoration: none; margin-bottom: 10px;}


.bodytext,p,br {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #222222; line-height : 16px; text-decoration: none; }
.bodytext2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #222222; line-height : 16px; text-decoration: none; }
.bodytext3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #222222; line-height : 15px; text-decoration: none; }
.pagetitle {  font-family: verdana, Helvetica, sans-serif; font-size: 13px; color: #000000; letter-spacing : 1px; line-height : 20px; text-decoration: none; }
.subhead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #00A4CF; font-weight: bold; letter-spacing : 0px; line-height : 20px; text-decoration: none; }
.subhead a {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #00A4CF; font-weight: bold; letter-spacing : 0px; line-height : 20px; text-decoration: underline; }
.subhead a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #00A4CF; font-weight: bold; letter-spacing : 0px; line-height : 20px; text-decoration: none; }
.subhead2 {  font-family: verdana, Helvetica, sans-serif; font-size: 12px; color: #00A4CF; font-weight: bold; letter-spacing : 0px; line-height : 20px; text-decoration: none; }
.subhead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ff0000; font-weight: bold; letter-spacing : 0px; line-height : 20px; text-decoration: none; }
.red {color: #ff0000;}
.black {color: #000000;}
.green {color: #72b626;}

.quote {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height : 22px; text-decoration: none; }
.quote2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height : 16px; text-decoration: none; }
.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #981525; line-height : 28px; text-decoration: none; }
.price { font-family : Arial,helvetica,sans-serif; font-size : 15px;   font-weight: bold; color : #981525; text-decoration: none;}
.smalltext {  font-family: verdana, Helvetica, sans-serif; font-size: 11px; color: #555A5D;  line-height : 16px; text-decoration: none; }
.smalltext2 {  font-family: verdana, Helvetica, sans-serif; font-size: 10px; color: #525859;  text-decoration: none; }
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0E207F;   text-decoration: none; }
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;  text-decoration: none; }
.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #A7A49D; text-decoration: none; }
.subnav {  padding: 4px 5px 4px 8px; border-left: 3px solid #A8A8A8; border-bottom: 1px solid #BDBAB0; background: #E7E3DD; }
.content { background: E7E3DD; }
.navbullet1 { border-bottom: 1px solid #D3D8DE; padding: 3px 5px 3px 0px; }
.navlinkone { border-bottom: 1px solid #D3D8DE; padding: 3px 5px 3px 5px; }
.navbullet2 { background-color: #8FB4D9; border-bottom: 1px solid #D3D8DE; padding: 3px 5px 3px 0px; }
.navlinktwo { background : url(images/bg-nav2.jpg); border-bottom: 1px solid #D3D8DE; padding: 3px 5px 3px 5px; }
.navbullet3 { background-color: #6F9DCB;  border-bottom: 1px solid #D3D8DE; padding: 3px 5px 3px 0px; }
.navlinkthree { background : url(images/bg-nav3.jpg); border-bottom: 1px solid #D3D8DE; padding: 3px 5px 3px 5px; }
.red { color: #ff0000; }
.exerciseText {  font-family: verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height : 15px; text-decoration: none; padding: 15px 20px 17px 20px;  border-right: 1px solid #D3D8DE; border-left: 1px solid #D3D8DE; }
.exerciseNumber { font-family: arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold; letter-spacing : 0px; background-color: #115EA6;  padding: 3px 10px 4px 10px; }
.exerciseName { font-family: arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold; letter-spacing : 0px; background : url(images/bg-orange-grad.jpg); padding: 3px 5px 4px 10px; }

.formfields {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; }

.button {background-color: #EEEEEE; font: 11px verdana, helvetica, sans-serif; font-weight: bold; color:#0E207F; line-height: 15px; cursor:hand;}	
.buttonon {background-color: #FFCC33; font: 11px verdana, helvetica, sans-serif; font-weight: bold; color:#0E207F; line-height: 15px; cursor:hand;}

	.pixelcredit {  font-family: arial, Helvetica, sans-serif; font-size: 11px;  color: #0E207F; text-decoration: none; }

	A.pixellink {
		font-family : verdana,helvetica,sans-serif;
		font-size : 10px;
		color : #000000;
		text-decoration : underline;
		letter-spacing : 1px;}
	A:hover.pixellink {
		font-family : verdana,helvetica,sans-serif;
		font-size : 10px;
		color : #00A4CF;
		text-decoration : underline;
		letter-spacing : 1px;}

A {  font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	color : #000000;
	text-decoration : underline;}
A:hover {  font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	color : #00A4CF;
	text-decoration : underline;}
A.linkone {  font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #000000;
	line-height : 15px;
	font-weight: bold;
	text-decoration : none;}
A:hover.linkone {font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #FF0000;
	line-height : 15px;
	font-weight: bold;
	text-decoration : none;}
A.linktwo {  font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #FFFFFF;
	line-height : 15px;
	font-weight: bold;
	text-decoration : none;}
A:hover.linktwo {font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #000000;
	line-height : 15px;
	font-weight: bold;
	text-decoration : none;}
A.linkthree {  font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #FF957F;
	line-height : 15px;
	font-weight: bold;
	text-decoration : none;}
A:hover.linkthree {font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #000000;
	line-height : 15px;
	font-weight: bold;
	text-decoration : none;}
A.linkfour {  font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #555A5D;
	text-decoration : underline;}
A:hover.linkfour {  font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #FFFFFF;
	text-decoration : underline;}
A.linkfive {  font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	color : #ff0000;
	text-decoration : underline;}
A:hover.linkfive {  font-family : arial,helvetica,sans-serif;
	font-size : 12px;
	color : #00A4CF;
	text-decoration : underline;}
A.linksix {  font-family : arial,helvetica,sans-serif;
	font-size : 14px;
	color : #ff0000;
	text-decoration : underline;}
A:hover.linksix {  font-family : arial,helvetica,sans-serif;
	font-size : 14px;
	color : #016ac7;
	text-decoration : none;}



input {font-family : verdana,helvetica,sans-serif;
	font-size: 13;
	color: #0E207F;
	border-left-color: #0E207F;
	border-left-width: 1;
	border-top-color: #0E207F;
	border-top-width: 1;
	border-right-color: #0E207F;
	border-right-width: 1;
	border-bottom-color: #0E207F;
	border-bottom-width: 1;
	background-color: #EEEEEE;
}
textarea {font-family : verdana,helvetica,sans-serif;
	font-size: 13;
	color: #0E207F;
	border-left-color: #0E207F;
	border-left-width: 1;
	border-top-color: #0E207F;
	border-top-width: 1;
	border-right-color: #0E207F;
	border-right-width: 1;
	border-bottom-color: #0E207F;
	border-bottom-width: 1;
	background-color: #EEEEEE;
}
select {font-family : verdana,helvetica,sans-serif;
	font-size: 12;
	color: #0E207F;
	border-left-color: #0E207F;
	border-left-width: 1;
	border-top-color: #0E207F;
	border-top-width: 1;
	border-right-color: #0E207F;
	border-right-width: 1;
	border-bottom-color: #0E207F;
	border-bottom-width: 1;
	background-color: #EEEEEE;
}


